Bug 963612 - RFE: update libcec to 2.1 in Fedora 18
RFE: update libcec to 2.1 in Fedora 18
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libcec (Show other bugs)
18
All All
unspecified Severity high
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-16 04:58 EDT by Marcel Wysocki
Modified: 2013-05-26 23:19 EDT (History)
5 users (show)

See Also:
Fixed In Version: libcec-2.1.3-1.fc19
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-26 20:31:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcel Wysocki 2013-05-16 04:58:10 EDT
libcec-2.0.5 is not compatible with xbmc >= 12.1 anymore

current xbmc releases require libcec-2.1.0
Comment 1 Ken Dreyer 2013-05-16 20:23:09 EDT
I'm renaming this to "RFE", and mentioning F18 in the summary in order to clarify this
Comment 2 Peter Robinson 2013-05-17 01:46:55 EDT
I've built it in koji but 2.1.3 has been tagged upstream so I might just push 2.1.3 to f19+ get some testing and then go direct to 2.1.3 on F-18 to save churn. Thoughts?
Comment 3 Ken Dreyer 2013-05-17 01:57:31 EDT
Hi Peter,

Thanks for being open to this upgrade. Sure, I think that would work. Marcel should be able to test it out and give feedback on whether it works or not.
Comment 4 Pim Zandbergen 2013-05-17 04:33:50 EDT
just building current rawhide versions of libcec and xbmc on fedora 18 works for me
Comment 5 John Obaterspok 2013-05-18 02:06:11 EDT
Works for me as well when building libcec 2.1.0-1 & xbmc 12.2-1.
Comment 6 Fedora Update System 2013-05-18 05:06:04 EDT
libcec-2.1.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/libcec-2.1.3-1.fc18
Comment 7 Fedora Update System 2013-05-18 05:06:14 EDT
libcec-2.1.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/libcec-2.1.3-1.fc19
Comment 8 Fedora Update System 2013-05-18 13:57:48 EDT
Package libcec-2.1.3-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libcec-2.1.3-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-8519/libcec-2.1.3-1.fc19
then log in and leave karma (feedback).
Comment 9 Marcel Wysocki 2013-05-20 06:07:05 EDT
works fine for me (compiled xbmc 12.2-1 after enabling updates-testing in mock)
Comment 10 Fedora Update System 2013-05-26 20:31:24 EDT
libcec-2.1.3-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-05-26 23:19:34 EDT
libcec-2.1.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.